%define module_version 0.008
%define module_name App-Addex-AddressBook-Abook
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Addex/AddressBook.pm) perl(App/Addex/Entry/EmailAddress.pm) perl(Config/INI/Reader.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(File/Spec.pm) perl(Test/More.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.008
Release: alt1
Summary: use the "abook" program as the addex source
Group: Development/Perl
License: perl
URL: https://github.com/rjbs/App-Addex-AddressBook-Abook

Source0: http://cpan.org.ua/authors/id/R/RJ/RJBS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module implements the the App::Addex::AddressBook manpage interface for the
Mutt-friendly "abook" program.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*

%changelog
* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Thu Sep 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

